## oem-somerville-lapras-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-lapras-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Lapras. (LP: #1997655)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 30 Aug 2022 13:22:05 +0800
