## oem-somerville-lapras-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-lapras-meta (22.04ubuntu3) jammy; urgency=medium

  * Add recommend oem-fix-misc-cnl-disable-pipewire-v4l2.

 -- Dirk Su <dirk.su@canonical.com>  Wed, 30 Nov 2022 16:36:17 +0800

oem-somerville-lapras-meta (22.04ubuntu2) jammy; urgency=medium

  * Add recommend libcamhal-ipu6ep0.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 21 Nov 2022 16:18:57 +0800

oem-somerville-lapras-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Lapras. (LP: #1987862)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 30 Aug 2022 13:22:05 +0800
