=== debian/control ===
Source: oem-somerville-lapras-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b lapras-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/lapras-jammy-oem

Package: oem-somerville-lapras-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
Recommends: libcamhal-ipu6ep0, oem-fix-misc-cnl-disable-pipewire-v4l2
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Lapras platform
 This is a metapackage for Somerville Lapras platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-lapras-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Lapras platform (factory)
 This is a factory metapackage for Somerville Lapras platform.
 It installs packages needed to support this hardware fully. (factory)
