## oem-somerville-lapras-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-lapras-meta (22.04ubuntu4) jammy; urgency=medium

  * Remove recommend oem-fix-misc-cnl-disable-pipewire-v4l2.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 15 Dec 2022 09:57:11 +0800
