=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: oem-somerville-lapras-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
-Recommends: libcamhal-ipu6ep0, oem-fix-misc-cnl-disable-pipewire-v4l2
+Recommends: libcamhal-ipu6ep0
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Lapras platform
