## oem-somerville-lapras-meta 22.04ubuntu9

=== debian/changelog ===
oem-somerville-lapras-meta (22.04ubuntu9) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:37:38 +0800

oem-somerville-lapras-meta (22.04ubuntu8) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:34:42 +0800

oem-somerville-lapras-meta (22.04ubuntu7) jammy; urgency=medium

  * Update to linux-oem-22.04c.

 -- Leo Lin <leo.lin@canonial.com>  Tue, 12 Mar 2024 13:19:15 +0800

oem-somerville-lapras-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the market name for linux-oem-22.04b.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:28:26 +0000
