## oem-somerville-lapras-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-lapras-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7440/7640. (LP: #2084740)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:06:54 +0800
