## oem-somerville-lapras-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-lapras-meta (24.04ubuntu3) noble; urgency=medium

  * Update platform market name description

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 22 Oct 2024 15:14:00 +0200

oem-somerville-lapras-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends linux-modules-ipu6-generic-hwe-24.04 for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 12:02:41 +0800

oem-somerville-lapras-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell Latitude 7440/7640. (LP: #2084742)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:06:54 +0800
