## oem-somerville-lapras-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-lapras-meta (24.04ubuntu4) noble; urgency=medium

  * Update the market name for linux-generic-hwe-24.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 21 Nov 2024 15:57:01 +0800
