=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Latitude 7440/7640
- This is a metapackage for Dell PC:
+ This is a metapackage for Dell PCs:
   * Dell Latitude 7440
   * Dell Latitude 7640
  It installs packages needed to support this hardware fully.
@@ -23,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
 Description: hardware support for Dell Latitude 7440/7640 (factory)
- This is a factory metapackage for Dell PC:
+ This is a factory metapackage for Dell PCs:
   * Dell Latitude 7440
   * Dell Latitude 7640
  It installs packages needed to support this hardware fully. (factory)
