## oem-somerville-lapras-meta 24.04ubuntu6

=== debian/changelog ===
oem-somerville-lapras-meta (24.04ubuntu6) noble; urgency=medium

  * Recommends required package for ipu6 stack update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 08 Aug 2025 09:58:32 +0800

oem-somerville-lapras-meta (24.04ubuntu5) noble; urgency=medium

  * Update Standards-Version for debian/control

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 25 Nov 2024 15:08:35 +0800
